/* __ __  _____  ___ ___  ___   ___ ___  ___ ___
  / _\\ \/ / _ \/ _ ` _ \/ _ \ / __/ _ \/ _ ` _ \
 / __ \)  ( (_) )| | | |(  __/( (_( (_) )| | | | |
/_/  \__/\_\___/_| |_| |_\___(_)___)___/_| |_| |_|
www.axome.com                       www.trenta.fr
*/

* { margin:0; padding:0; }
* [class*="span"] { -webkit-transition: all ease 0.3s; -moz-transition: all ease 0.3s; transition: all ease 0.3s; }

table { border-collapse:collapse; border-spacing:0; }
fieldset, img { border:0; }
caption, th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-weight: normal; font-size: 100%; }

q:before,q:after{content:''}
abbr,acronym{border:0;font-variant:normal}

article,aside,details,figcaption,figure,footer,header,hgroup,nav,section { display: block; }

body.content_only { background-image: none; }

body #fancybox-wrap { background: none !important; }
body #fancybox-wrap .fancybox-bg { display: none; }

/* Empêche bootstrap de tout passer en Helvetica neue */
body, input, button, select, textarea {
	font-family: Arial, Helvetica, sans-serif;
}

input[readonly]:focus { -webkit-box-shadow: none; box-shadow: none; border-color: #ccc; }



/* ************************************************************************************************
      contenu
************************************************************************************************ */

.clear { display: block; clear: both; }
br.clear { height: 0; font-size: 0; line-height: 0; overflow: hidden; }

/* contenu texte */
.rte h1 { font-size: 28px; font-weight: bold; text-transform: uppercase; padding-bottom: 8px; }
.rte h2 { font-size: 22px; font-weight: bold; padding-bottom: 4px; }
.rte h3 { font-size: 14px; font-weight: bold; padding: 10px 0 5px 0; }
.rte h4 {  }
.rte p  {  }
.rte ul { padding-left: 25px; }

.page_title,
.block_title,
.title { display: block; }

body div.ac_results { width: 350px!important; margin-left: 0; border-color: #bbb; }
body div.ac_results .ac_over { background-color: #333; color: #fff; cursor: pointer; }


.footer_links { clear: both; margin: 20px 0 0 0; padding: 0; list-style: none; }
.footer_links li { float: left; }
.footer_links li.pull-right { float: right; }


/* ************************************************************************************************
      HEADER
************************************************************************************************ */
#header_logo { display: block; }
#header_logo img { display: block; max-width: 100%; height: auto; margin: 0 auto; }


#seo_listener { display: none; }





/* ************************************************************************************************
      BREADCRUMB
************************************************************************************************ */
.breadcrumb { background: none; }
#breadcrumb { display: none; }
#breadcrumb ul { margin: 0 0 5px 0; }
#breadcrumb .divider {  }
#breadcrumb .littleH1 { display:inline; margin:0; padding:0; font-size:14px; line-height:14px; font-weight:normal; }


#product #breadcrumb,
#category #breadcrumb { display: block; }







/* ************************************************************************************************
      PRODUCT LIST
************************************************************************************************ */
.product_list { list-style-type: none; margin: 0; padding: 0; }






/* ************************************************************************************************
      PRODUCT
************************************************************************************************ */
/* image zoom */
#image-block-zoom { position: absolute; width: 800px; height: auto; margin: 20px 0 0 -400px; top: 0; }
#image-block-zoom .modal-body { max-height: 2000px; }
#image-block-zoom .modal-header .title { padding: 8px 0 6px 0; }

#image-block-zoom #bigpic_zoom { max-height: 480px; }
#image-block-zoom #view_full_size_zoom a { display: block; cursor: crosshair; }

#image-block-zoom .axome_share { clear: both; margin: 0 0 -12px 0; }

#image-block-zoom .price {}
#image-block-zoom .exclusive,
#image-block-zoom .exclusive_disabled {}

#views_block_zoom { position: relative; margin: 10px 10px 10px 20px; padding: 0 0 0 20px; border-left: 1px dotted #ccc; }
#thumbs_list_zoom { overflow: hidden; max-height: 460px; }
#thumbs_list_zoom .thumbnail { margin: 5px 25px; }

#view_scroll_zoom_prev,
#view_scroll_zoom_next { display: block; position: absolute; left: 50%; width: 14px; height: 14px; margin: 0 0 0 0; }
#view_scroll_zoom_prev { top: -20px; }
#view_scroll_zoom_next { bottom: -20px; }

/* tabs */
.tabbable .caret { display: none; }
/* multitabs */
.more_info_block .nav-tabs { position: relative; text-align: right; border: 0; margin: 0 0 10px 0; }
.more_info_block .nav-tabs > li { display: inline-block; zoom: 1; *display: inline; float: none; position: relative; }
.more_info_block .nav-tabs > li.inactive { border-left: 1px dotted #999; }
.more_info_block .nav-tabs > li.inactive.first-inactive { border-left: 0; }
.more_info_block .nav-tabs > li.active { float: left; }
.more_info_block .nav-tabs > li.active > a,
.more_info_block .nav-tabs > li.active > a:hover { background: #333; color: #fff; border: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
.more_info_block .nav-tabs > li > a .caret { display: none; }
.more_info_block .nav-tabs > li.active > a .caret { display: block; position: absolute; bottom: -4px; left: 50%; margin: 0 0 0 -6px; border-top-color: #333; }
.more_info_block .tabContent { border: 1px solid #ccc; margin: 0 0 30px 0; padding: 15px 20px; }



/* ************************************************************************************************
      PAGE PASSWORD
************************************************************************************************ */
#form_forgotpassword fieldset {
	padding: 10px;
}
#form_forgotpassword  p.text label {
	display: inline-block;
	padding-right: 10px;
	width: 174px;
	text-align: right
}
#form_forgotpassword  p.text input {
	padding: 0 5px;
	height: 20px;
	width: 288px;
	border: 1px solid #ccc;
	background: #fff
}
#form_forgotpassword p.submit {
	margin-right: 25px;
	padding-bottom: 5px;
	text-align: right
}
#password .icon {
	position: relative;
	top: 6px;
}


.tunnel .page_title { display: none; }
.tunnel .nav-tabs { margin: 10px 0; }



/* ************************************************************************************************
      step 1 - recap panier
************************************************************************************************ */

#voucher label {
	cursor: pointer;
	text-decoration: underline;
}
#voucher .input-append { display: block; }





/* ************************************************************************************************
      step 2 - adresses
************************************************************************************************ */
.addresses .address_delivery {
	float: left;
}
.addresses .address_delivery select,
.addresses #address_invoice_form select {
	border: 1px solid #ccc;
	width: 250px;
	margin: 0;
}
.addresses #address_invoice_form {
	float: left;
	margin: 0 0 0 2em;
	padding: 0 0 0 2em;
	white-space: nowrap;
	border-left: 1px dotted #ccc;
}
.addresses .addressesAreEquals {
	line-height: 1.5em;
	padding: 0 0 0 20px;
	clear: both;
}
.addresses .addressesAreEquals label {
	display: inline;
}




/* ************************************************************************************************
      step 4 - carriers
************************************************************************************************ */
.delivery_option { background: #fff; padding: 10px 0; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; margin: 0 0 -1px 0; }
.delivery_option_best,
.delivery_option_fast,
.delivery_option_best_price
.delivery_option_carrier.hide { display: none !important; }
.delivery_option_title { font-size: 1.3em; }
.delivery_option_radio { text-align: center; }
.delivery_option_price { text-align: right; padding-right: 20px; font-size: 1.3em; }




/* ************************************************************************************************
      step 5 - payment
************************************************************************************************ */
.paiement_block {}
.payment_module {
	position: relative;
	padding: 10px 0;
	margin: 0 0 -1px 0;
	border-top: 1px dotted #ddd;
	border-bottom: 1px dotted #ddd;
	background: #fff;
	font-size: 1.3em;
}
.payment_module a {
	display: block;
}
.payment_module img {
	float: left;
	margin: 0 10px;
}
.payment_module:before,
.payment_module:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden
}

.payment_module:after {clear: both}
.payment_module {zoom: 1}

.paiement_block .order-detail-content .cart_product,
.paiement_block .order-detail-content .cart_ref,
.paiement_block .order-detail-content .cart_availability,
.paiement_block .order-detail-content .cart_unit,
.paiement_block .order-detail-content .cart_delete,
.paiement_block .order-detail-content .cart_quantity .btn,
.paiement_block .order-detail-content .cart_description .label {
	display: none;
}
.paiement_block .order-detail-content .cart_quantity {
	text-align: center;
}
.paiement_block .order-detail-content .cart_quantity input {
	padding: 0;
	width: auto;
	background: none;
	border: none;
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	        box-shadow: none;
}
.paiement_block .order-detail-content .cart_total,
.paiement_block .order-detail-content .price,
.paiement_block .order-detail-content .cart_discount_price {
	white-space: nowrap;
	text-align: right;
}







/* ************************************************************************************************
      surcharges et corrections bootstrap/presta
************************************************************************************************ */

.input-append .alert, .input-prepend .alert { margin-top: 5px; font-size: 14px;  }

.form-actions { background-color: transparent; }

a.btn { text-decoration: none; }

body a.btn-primary { color: #fff; }

#seo_wrapper .modal-header { border-bottom: none; padding: 4px 15px; }
#seo_wrapper .modal-body { clear: both; padding: 0 25px 15px 25px; }

.alert-error {
	color: #000!important;
}

/* ************************************************************************************************
      éditeur RTE backoffice : le minimum vital.
************************************************************************************************ */
body#tinymce.mceContentBody { background: #fff!important; padding: 5px!important; }
body#tinymce.mceContentBody ul { margin: 5px 20px; }

body#tinymce.mceContentBody h1 { font-weight: bold; font-size: 24px; color: red; }
body#tinymce.mceContentBody h2 { font-weight: bold; font-size: 20px; }
body#tinymce.mceContentBody h3 { font-weight: bold; font-size: 18px; }
body#tinymce.mceContentBody h4 { font-weight: bold; font-size: 16px; }
body#tinymce.mceContentBody h5 { font-weight: bold; font-size: 14px; }
body#tinymce.mceContentBody h6 { font-weight: bold; font-size: 12px; }

body#tinymce.mceContentBody h1,
body#tinymce.mceContentBody h2,
body#tinymce.mceContentBody h3,
body#tinymce.mceContentBody h4,
body#tinymce.mceContentBody h5,
body#tinymce.mceContentBody h6,
body#tinymce.mceContentBody p { margin-bottom: 0.5em; }
